c85fc2 BuildRequires: pkgconfig(libpgf) >= 6.11.42

Authored and Committed by nucleo 7 years ago
1 file changed. 1 lines added. 1 lines removed.
    BuildRequires: pkgconfig(libpgf) >= 6.11.42
    
        
file modified
+1 -1